#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: clientsession
version: 0.9.1.2
id: clientsession-0.9.1.2-GkV4p6t0wfGDAWvKZmpcNm
key: clientsession-0.9.1.2-GkV4p6t0wfGDAWvKZmpcNm
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
synopsis: Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.
category: Web
abi: 2f9ae618806e62f918a3db8f721beab2
exposed: True
exposed-modules:
    Web.ClientSession
hidden-modules: System.LookupEnv
import-dirs: /usr/lib/ghc-8.6.1/site-local/clientsession-0.9.1.2
library-dirs: /usr/lib/ghc-8.6.1/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.1/clientsession-0.9.1.2
hs-libraries: HSclientsession-0.9.1.2-GkV4p6t0wfGDAWvKZmpcNm
depends:
    base-4.12.0.0 base64-bytestring-1.0.0.1-G3Br32Wzx6yIe8CvhfIHtS
    bytestring-0.10.8.2 cereal-0.5.7.0-2uER3Agem8P6aYfM1x47n8
    cipher-aes-0.2.11-3NOoNeD5fhf7KVeRBQcKrW
    cprng-aes-0.6.1-KIQ84vYjRh74JaV0PdAaUp
    crypto-api-0.13.3-43rwgg6didD9Ww3YkDbwy5
    crypto-random-0.0.9-ImEu1YHQEagDk1EizvA7Wq directory-1.3.3.0
    entropy-0.4.1.3-IxkqMjuefoT8uP0p0wmXuD
    setenv-0.1.1.3-HP1VaXwIiC57fC12rF12pz
    skein-1.0.9.4-RP6UpqVy89FWkNJqwd24T
    tagged-0.8.6-FABECvKnqYbBCttH1EeJvB
haddock-interfaces: /usr/share/doc/haskell-clientsession/html/clientsession.haddock
haddock-html: /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

